> ## Documentation Index
> Fetch the complete documentation index at: https://docs.livingsecurity.com/llms.txt
> Use this file to discover all available pages before exploring further.

# 區域

> 請選擇與貴組織資料駐留地相符的美國或歐盟 /v1 主機。

請呼叫與貴組織資料駐留地相符的區域 `/v1` 主機。
在該組織的 Developer Hub 中建立的金鑰僅能在該主機上進行驗證，
無法跨區域使用。

| 區域 | 基礎 URL |
| - | - |
| 美國 | `https://api.us-east-1.livingsecurity.ai/v1` |
| 歐盟 | `https://api.eu-west-1.livingsecurity.ai/v1` |

<Warning>
  將有效金鑰傳送至另一個區域的主機時，會失敗並回傳
  [`unauthorized`](/zh-Hant/developers/v1/errors/unauthorized)。請使用指派給
  貴組織的主機。
</Warning>

## 如何選擇主機

1. 請使用建立組織時所選擇的資料駐留區域。
2. 在能夠連線至某個主機後，請使用 `GET /v1/organization` 進行確認。
   `region` 欄位為資料駐留標籤，請據此選擇主機。
3. 如果不確定，請洽詢 Living Security 支援團隊。請勿將正式金鑰
   同時傳送至兩個主機來進行確認。

Developer Hub 中的請求記錄僅顯示該組織所屬區域的流量。

## 對應貴組織的區域

請使用 `GET /v1/organization` 所回傳的 `region` 來確認您的主機：

| `region` | 應使用的主機 |
| - | - |
| `us` | 美國 |
| `eu` | 歐盟 |
| `uk` | 歐盟 |
| `ca` | 美國 |
| `apac`、`au` | 請聯絡 Living Security 支援團隊，以確認貴組織應使用的主機。 |

請勿為了規避授權或可用性錯誤而切換主機。


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.